---
#
# $Id$
#
# Filter for all files
#
#
# PBREPO is replaced by the root URL to access the repository
filter:
  PBURL: http://www.mondorescue.org
  PBEXTDIR: $pb->{'extdir'}
  PBPKG: $pb->{'pkg'}
  PBDATE: $pb->{'date'}
  PBSRC: src/%{srcname}-%{version}$pb->{'extdir'}.tar.gz
  PBREV: $pb->{'rev'}
  PBPROJ: $pb->{'proj'}
  PBVER: $pb->{'ver'}
  PBTAG: $pb->{'tag'}
  PBREPO: $pb->{'repo'}
  PBREALPKG: $pb->{'realpkg'}
  PBLOG: yes
#
# PBSRC is replaced by the source package format
#
# PBVER is replaced by the version ($pb->{'ver'} in code)
#
# PBDATE is replaced by the date ($pb->{'date'} in code)
#
# PBEXTDIR is replaced by the date ($pb->{'extdir'} in code)
#
# PBLOG is replaced by the changelog if value is yes
#
# PBTAG is replaced by the tag ($pb->{'tag'} in code)
#
# PBREV is replaced by the revision ($pb->{'rev'} in code)
#
# PBPKG is replaced by the package name ($pb->{'pkg'} in code)
#
# PBPROJ is replaced by the project name ($pb->{'proj'} in code)
#
#
#  PBREALPKG is replaced by the real package name ($pb->{'realpkg'} in code)
